/* GRID BASED ([{"device":"mobile","options":{"gutter":"15","columns":12,"width":"100%"}},{"device":"tablet","options":{"gutter":"15","columns":12,"width":"90%"}},{"device":"desktop","options":{"gutter":"15","columns":12,"width":"80%","maxWidth":"1232px"}}]) */
 .header {
    top:0px;
    position:relative;
    z-index:1000;
    width:100%;
    border-bottom:1px solid #000000;
    border-color:rgb(102, 102, 102) rgb(102, 102, 102) #CCCCCC rgb(102, 102, 102);
    border-style:none none solid none;
    border-width:0 0 1px 0;
    left:0;
    right:0;
    background:none scroll transparent;
}
.column_4 {
    min-height: 0px;
    width: 100%;
    padding-left:15px;
    padding-right:15px;
    margin-left:auto;
    margin-right:auto;
}
.column_5 {
    float: none;
    width: 100%;
    min-height: 100px;
    padding-left: 15px;
    padding-right: 15px;
}
div#drop_headernewmenu_container {
    width:auto;
    height:auto;
}
.align-inline-wrap7 {
    text-align: left;
}
.row_6 {
    clear: both;
    width: 100%;
    margin-left: 0px;
    margin-right: 0px;
    min-height: 100px;
}
img.image5 {
    text-decoration: underline;
    margin-left:auto;
    margin-right:auto;
    display:block;
}
.column_6 {
    float: none;
    width: 100%;
    min-height: 0px;
    padding-left: 15px;
    padding-right: 15px;
    margin-left:auto;
    margin-right:auto;
    display:block;
    padding-top:10px;
}
.nav_menu {
    text-align: center;
}
#Menu1_list {
    display: none;
    text-align:left;
}
.customClass1 {
    display: inline-block;
}
.customClass2 {
    display: inline-block;
    border-width:0px;
    border-style:hidden;
    font:normal normal 800 19px/normal Raleway, sans-serif;
    padding:15px;
    background-color:rgba(0, 0, 0, 0.1);
}
.row_77 {
}
.row_82 {
    clear: both;
    min-height: 100px;
    width:100%;
    padding-left:15px;
    padding-right:15px;
    margin-left:auto;
    margin-right:auto;
}
.row_78 {
    clear: both;
    min-height: 30px;
    margin-right:0px;
    margin-left:0px;
    border-bottom:1px solid rgba(51, 51, 51, 0.23);
}
.column_84 {
    float: left;
    width: 100%;
    min-height: 30px;
    padding:15px;
}
.row_80 {
    clear: both;
    min-height: 30px;
    margin-right:-15px;
    float:left;
}
.align-inline-wrap20 {
    text-align: center;
}
span.span14 {
    color: #FFFFFF;
    font-weight:400;
    font-family:Lato, sans-serif;
    display:inline-block;
    padding-left:20px;
    background:url("../images/location.png") left center no-repeat scroll transparent;
}
span.span14 {
    color: #333333;
    background-image:url("../images/location-dark.png");
    background-size:auto;
    display:inline-block;
    min-height:21px;
    font-size:15px;
}
.column_85 {
    float: left;
    width: 50%;
    min-height: 30px;
    padding-left: 15px;
    padding-right: 15px;
    text-align:right;
    clear:none;
    display:none;
}
.row_81 {
    clear: both;
    min-height: 30px;
    margin-right:-15px;
    padding-right:0px;
    display:none;
}
img.image14 {
    display: block;
    float:none;
    margin-left:auto;
}
img.image13 {
    display: block;
    float:none;
    margin-left:auto;
    margin-top:20px;
}
.row_79 {
    clear: both;
}
.row_83 {
    clear: both;
    width: auto;
    margin-left: -15px;
    margin-right: -15px;
}
.column_82 {
    float: none;
    width: 100%;
    min-height: 100px;
    padding-left: 15px;
    padding-right: 15px;
}
.column_82 {
    padding-top: 1%;
    padding-bottom:1%;
    min-height:0px;
    background-color:#FFFFFF;
}
img.image15 {
    margin-left: auto;
    margin-right:auto;
    display:block;
    width:auto;
}
.column_83 {
    float: none;
    width: 100%;
    min-height: 0px;
    padding-left: 15px;
    padding-right: 15px;
    background-color:#FFFFFF;
}
#Menu3 {
    text-align: center;
}
#Menu3_list {
    display: none;
    text-align:center;
}
.row_179 {
    clear: both;
    min-height: 5px;
    background:url("../images/top_bg.jpg");
}
.row_152 {
    padding-top:2%;
    padding-bottom:2%;
    background:none center center / 100% no-repeat scroll #016aa3;
}
.row_150 {
    clear: both;
    min-height: 50px;
    width:100%;
    padding-left:15px;
    padding-right:15px;
    margin-left:auto;
    margin-right:auto;
}
.row_153 {
    clear: both;
    min-height: 0px;
    margin-right:-15px;
    margin-left:-15px;
    border-bottom:1px solid rgba(255, 255, 255, 0.25);
    padding-bottom:15px;
}
.column_127 {
    float: left;
    width: 100%;
    min-height: 0px;
    padding:15px;
}
.align-inline-wrap26 {
}
span.span17 {
    color: #FFFFFF;
    font-weight:400;
    font-family:Lato, sans-serif;
    display:inline-block;
    padding-left:20px;
    background:url("../images/location.png") left center no-repeat scroll transparent;
}
span.span17 {
    font-size:15px;
    background-image:url("../images/telephone.png");
    background-size:auto;
}
.column_128 {
    float: left;
    width: 50%;
    min-height: 0px;
    padding-left: 15px;
    padding-right: 15px;
    text-align:right;
    display:none;
}
img.image50 {
    display: block;
    float:none;
    margin-left:auto;
}
img.image49 {
    display: block;
    float:none;
    margin-left:auto;
    margin-top:20px;
}
.row_151 {
    clear: both;
    width: auto;
    margin-left: -15px;
    margin-right: -15px;
    margin-top:3%;
}
.column_125 {
    float: none;
    width: 100%;
    min-height: 0px;
    padding-left: 15px;
    padding-right: 15px;
}
img.image48 {
    display: block;
    margin-left:auto;
    margin-right:auto;
}
.column_126 {
    float: none;
    width: 100%;
    min-height: 0px;
    padding-left: 15px;
    padding-right: 15px;
    padding-top:8px;
}
#Menu4 {
    text-align: center;
}
#Menu4_list {
    display: none;
    text-align:right;
}
@media only screen and (min-width : 768px) {
    .row_150 {
        clear: both;
        min-height: 0px;
        width:90%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
    }
    .row_153 {
        clear: both;
        min-height: 0px;
        margin-left:-15px;
    }
    .column_127 {
        float: left;
        width: 50%;
        min-height: 0px;
        padding:0 15px;
    }
    .align-inline-wrap26 {
        text-align: left;
    }
    span.span17 {
        padding-left: 20px;
    }
    span.span17 {
        text-align: center;
    }
    .column_128 {
        float: left;
        width: 50%;
        min-height: 20px;
        padding-left: 15px;
        padding-right: 15px;
        display:block;
    }
    img.image50 {
        margin-left:auto;
        display:block;
        float:right;
    }
    img.image49 {
        margin-top:0;
        margin-left:auto;
        display:block;
        float:right;
        margin-right:20px;
    }
    .row_151 {
        clear: both;
        width: auto;
        margin-left: -15px;
        margin-right: -15px;
    }
    .column_125 {
        float: left;
        width: 41.6667%;
        min-height: 42px;
        padding-left: 15px;
        padding-right: 15px;
    }
    img.image48 {
        margin-right: 0;
    }
    .column_126 {
        float: left;
        width: 58.3333%;
        min-height: 47px;
        padding-left: 15px;
        padding-right: 15px;
    }
    #Menu4_list {
        display: block;
    }
    .row_78 {
        clear: both;
        min-height: 40px;
        margin-left:0px;
    }
    .column_84 {
        float: left;
        width: 50%;
        min-height: 40px;
        padding:0 15px;
    }
    .row_80 {
        clear: both;
        min-height: 40px;
        float:none;
    }
    .align-inline-wrap20 {
        text-align: left;
    }
    span.span14 {
        padding-left: 20px;
    }
    span.span14 {
        width: auto;
        text-align:center;
    }
    .column_85 {
        float: left;
        width: 50%;
        min-height: 40px;
        padding-left: 15px;
        padding-right: 15px;
        display:block;
    }
    .row_81 {
        clear: both;
        min-height: 40px;
        margin-right:-15px;
        float:none;
        padding-right:0;
        display:block;
    }
    img.image14 {
        margin-left:auto;
        display:block;
        float:right;
    }
    img.image13 {
        margin-top:0;
        margin-left:auto;
        display:block;
        float:right;
        margin-right:20px;
    }
    .row_79 {
        clear: none;
    }
    .row_83 {
        clear: both;
        width: auto;
        margin-left: -15px;
        margin-right: -15px;
    }
    .column_82 {
        float: left;
        width: 100%;
        min-height: 0px;
        padding-left: 15px;
        padding-right: 15px;
    }
    .column_82 {
        min-height: 0;
    }
    .column_83 {
        float: left;
        width: 100%;
        min-height: 64px;
        padding-left: 15px;
        padding-right: 15px;
    }
    #Menu3_list {
        display: block;
    }
    .column_4 {
        min-height: 0px;
        width: 90%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
    }
    .column_5 {
        float: left;
        width: 33.3333%;
        min-height: 0px;
        padding-left: 15px;
        padding-right: 15px;
    }
    .column_6 {
        float: left;
        width: 58.3333%;
        min-height: 65px;
        padding-left: 15px;
        padding-right: 15px;
        margin-left:0;
    }
    div#drop_headernewmenu_container {
        width:100%;
        height:auto;
    }
    .align-inline-wrap7 {
        text-align: right;
    }
    .row_6 {
        min-height: 0px;
        width:auto;
        margin-left:-15px;
        margin-right:-15px;
    }
    .header {
        width:100%;
        position:static;
    }
    img.image5 {
        margin-right: auto;
        display:block;
        margin-top:5%;
        margin-bottom:5%;
        width:350px;
    }
    #Menu1_list {
        display: block;
    }
    .customClass1 {
        display: none;
    }
    .customClass2 {
        display: none;
        border-width:2px;
        border-style:hidden;
        font:normal normal 100% inherit;
        padding:5px;
        background-color:transparent;
    }
    .row_82 {
        clear: both;
        min-height: 100px;
        width:90%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
    }
    .row_179 {
        clear: both;
        min-height: 5px;
    }
    .row_152 {
        min-height: 0px;
    }
}
@media only screen and (min-width : 1024px) {
    .column_4 {
        float: none;
        width: 80%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
        max-width:1232px;
        min-height:0px;
    }
    .row_6 {
        clear: both;
        width: auto;
        margin-left: -15px;
        margin-right: -15px;
        min-height:0px;
    }
    .column_5 {
        float: left;
        padding-left: 15px;
        padding-right: 15px;
        width:33.3333%;
    }
    .column_6 {
        float: left;
        padding-left: 15px;
        min-height:65px;
        width:58.3333%;
        padding-right:15px;
        margin-left:20px;
    }
    div#drop_headernewmenu_container {
        width:100%;
        height:auto;
    }
    .align-inline-wrap7 {
        text-align: left;
    }
    .header {
        width:100%;
    }
    img.image5 {
        float:none;
        display:inline-block;
        margin:0 auto 0 0;
        width:350px;
    }
    .row_82 {
        clear: both;
        min-height: 0px;
        width:80%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
        max-width:1232px;
    }
    .row_78 {
        clear: both;
        min-height: 40px;
        margin-left:0px;
    }
    .column_84 {
        float: left;
        width:50%;
        min-height:40px;
        padding:0 15px;
    }
    .row_80 {
        clear: both;
        min-height: 20px;
        margin-left:-15px;
    }
    .align-inline-wrap20 {
        text-align: left;
    }
    span.span14 {
        padding-left: 20px;
    }
    span.span14 {
        width: auto;
        text-align:left;
        display:inline-block;
    }
    .column_85 {
        float: left;
        padding-left: 15px;
        padding-right: 15px;
        width:50%;
        min-height:40px;
        display:block;
    }
    .row_81 {
        clear: both;
        min-height: 20px;
        margin-left:-15px;
        margin-right:-15px;
        padding-right:0;
        display:block;
    }
    img.image14 {
        float:right;
        margin-left:auto;
        display:block;
        margin-right:10px;
    }
    img.image13 {
        float: right;
        margin-left:auto;
        display:block;
        margin-right:0;
        margin-top:0;
    }
    .row_83 {
        clear: both;
        width: auto;
        margin-left: -15px;
        margin-right: -15px;
    }
    .column_82 {
        float: left;
        padding-left: 15px;
        padding-right: 15px;
    }
    .column_82 {
        min-height: 0;
    }
    .column_83 {
        float: left;
        padding-left: 15px;
        padding-right: 15px;
        min-height:64px;
    }
    .row_179 {
        clear: both;
        min-height: 5px;
    }
    .row_152 {
        min-height: 0px;
    }
    .row_150 {
        width: 80%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
        max-width:1232px;
        min-height:0px;
    }
    .row_153 {
        clear: both;
        min-height: 0px;
        margin-left:-15px;
    }
    .column_127 {
        float: left;
        min-height:0px;
        width:50%;
        padding:0 15px;
    }
    .align-inline-wrap26 {
        text-align: left;
    }
    span.span17 {
        padding-left: 20px;
    }
    span.span17 {
        text-align: left;
    }
    .column_128 {
        float: left;
        padding-left: 15px;
        padding-right: 15px;
        min-height:20px;
        width:50%;
        display:block;
    }
    img.image50 {
        float:right;
        margin-left:auto;
        display:block;
        margin-right:10px;
    }
    img.image49 {
        float: right;
        margin-left:auto;
        display:block;
        margin-right:0;
        margin-top:0;
    }
    .row_151 {
        clear: both;
        width: auto;
        margin-left: -15px;
        margin-right: -15px;
    }
    .column_125 {
        float: left;
        padding-left: 15px;
        padding-right: 15px;
        min-height:42px;
        width:41.6667%;
    }
    img.image48 {
        margin-right: auto;
        float:none;
        margin-left:0px;
        display:inline-block;
    }
    .column_126 {
        float: left;
        padding-left: 15px;
        padding-right: 15px;
        min-height:47px;
        width:58.3333%;
    }
    #Menu4_list li a {
        border-style:solid;
        border-width:1px;
    }
}